package com.bankaudit.report.v3.dto;
 

public class StaticDerivedStatementDTO {

	private String sequenceNumber; 
	private String statement; 
	private String statementType;
	private String statementId;
	
	private String statementHindi; 
	
	public String getSequenceNumber() {
		return sequenceNumber;
	}
	public void setSequenceNumber(String sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}
	 
	public String getStatement() {
		return statement;
	}
	public void setStatement(String statement) {
		this.statement = statement;
	}
	public String getStatementType() {
		return statementType;
	}
	public void setStatementType(String statementType) {
		this.statementType = statementType;
	}
	public String getStatementId() {
		return statementId;
	}
	public void setStatementId(String statementId) {
		this.statementId = statementId;
	}
	public String getStatementHindi() {
		return statementHindi;
	}
	public void setStatementHindi(String statementHindi) {
		this.statementHindi = statementHindi;
	}  
	
	
}
